.u-section-1 .u-sheet-1 {
  min-height: 780px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 40px;
  margin-bottom: 60px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 680px;
  animation-duration: 1000ms;
}

.u-section-1 .u-image-1 {
  background-image: url(".././images/BackStoreyRender_2.jpg");
}

.u-section-1 .u-container-layout-1 {
  padding: 12px 0;
}

.u-section-1 .u-image-2 {
  width: 169px;
  height: 127px;
  animation-duration: 1000ms;
  margin: 0 0 0 auto;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 680px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 0;
}

.u-section-1 .u-form-1 {
  margin-bottom: 0;
  margin-top: 123px;
  height: 374px;
}

.u-section-1 .u-form-group-2 {
  margin-left: 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  border-style: solid;
  font-weight: 700;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 732px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 28px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 612px;
    background-position: 50% 50%;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 612px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-bottom: 0;
  }

  .u-section-1 .u-form-1 {
    margin-top: 89px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 534px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 20px;
    margin-bottom: -71px;
    position: relative;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 426px;
  }

  .u-section-1 .u-image-2 {
    width: 112px;
    height: 84px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 434px;
  }

  .u-section-1 .u-form-1 {
    margin-top: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 941px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 50px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 400px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 471px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 0;
  }

  .u-section-1 .u-form-1 {
    margin-top: 49px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 753px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 10px;
    margin-bottom: 30px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 270px;
  }

  .u-section-1 .u-image-2 {
    width: 77px;
    height: 57px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }
}